#include <stdio.h>
#include <math.h>
#include <iostream>
#include <stdlib.h> 
#include <string.h>
#include <malloc.h>
#include "fonctions.h"
void main ()
{
	point* lePoint; 
	int leNb;
	point **leTabPoints;
	int i=0;
	printf("Saisi un point: Nom, x, y\n");
	 // |  |
	// |(*^*|)
   //
	lePoint=saisirPoint();
	printf("%s\n", toStringaff(lePoint)); 
	system("PAUSE"); 
	printf("Entrez un nombre d'elements\n");
	scanf("%d", &leNb);
	leTabPoints=saisirTableauPoints(leNb);
	system("PAUSE");
	for(i=0;i<leNb;i++);
	{
		fflush(stdin);
		printf("Saisi un point: Nom, x, y\n");
		leTabPoints[i]=saisirPoint();
		printf("%s\n", toStringaff(leTabPoints[i])); 
		fflush(stdin);
	}
	printf("%s", toString(leTabPoints));
	system("PAUSE");
}	